@charset "utf-8";.txt00,.labeltxt,.ltxt0{display:none;}



/*給網頁中英文之間自動加上空格的方法
html.han-la hanla:after {content:" ";display:inline;font-family:Arial;font-size:0.8em;}
html.han-la code hanla,
html.han-la pre hanla,
html.han-la kbd hanla,
html.han-la samp hanla {display:none;}
html.han-la ol > hanla,
html.han-la ul > hanla {display:none;}

<!--給網頁中英文之間自動加上空格的方法-->
<script src="https://cdn.bootcss.com/jquery/3.2.1/jquery.min.js"></script>
<script src="<?php echo $url ?>js/text-autospace.js"></script>
*/

/*頁面文字*/

body,form,li,p,ul{margin:0;padding:0}
a,body,td,p,span,div{font-size:14px;line-height:25px;color:#000;}
li,ul{list-style-type:none;margin:0;padding:0}
:hover{-o-transition:color .35s linear,background .35s linear,border-color .5s linear;transition:color .35s linear,background .35s linear,border-color .5s linear;-moz-transition:all .3s ease-out;-webkit-transition:all .3s ease-out}
.img:hover{filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6}
.f-family{font-family:'Roboto', sans-serif;}

h1,h2,h3,h4,h5,h6{font-weight:400;}

.txt-14{font-size:14px;}
.txt-lh{line-height:23px;}
.txt-2h{ margin-bottom:15px}
.txt-b{text-shadow:1px 1px 3px #000000;}
.txt-w{text-shadow:1px 1px 3px #000000;}

/*標題*/
.h1{font-size:55px;line-height:40px;padding-bottom:20px;font-weight:bold}
.h2{font-size:50px;line-height:40px;font-weight:bold}
.h3{font-size:40px;line-height:40px;padding-bottom:5px;}
.h4{font-size:26px;line-height:30px;padding-bottom:3px;}
.h5{font-size:18px;line-height:30px;}

/*文字顏色*/
.black{color:#060202;}
.white{color:#FFF;}
.red{color:#cc3333}
.blue{color:#0096e0}
.brown{color:#c19643}
.yellow{color:#ffe67a}


/*文字齊頭齊尾*/
.text-align{text-align:justify;text-justify:inter-ideograph;}

/*背景色*/
.brown-bg{background-color:#c19643}

/*隱藏*/
.dis-none{display:none;}
/*文字置中*/
.text-cen{text-align:center}



.gb{transition:all .5s ease 0s;z-index:1}
.gb:focus,.gb:hover{transform:scale(1.05);-webkit-transform:scale(1.05);}


/*頁面共用*/
.main-w{width:100%;overflow:hidden}
.content{width:75%;margin:60px auto;overflow:hidden;}
.width-1{width:70%;margin:auto;overflow:hidden}

.guide-con{width:75%;margin:-13px auto 10px auto;overflow:hidden;}
.guide-con a{color:#FFF;}
.guide-con div{float:right;}
.guide-con h2{line-height:40px;}

.f-content{width:75%;margin:auto;overflow:hidden}

/*導覽列*/
.guide,.guide a{color:#FFF;font-size:14px;margin:-30px 0 10px 0;position:relative;text-align:right}
.guide a:focus,.guide a:hover{color:#131313;}
.guide-title{font-size:28px;line-height:35px;font-weight:bold}

/*按鈕 固定寬*/
.button{width:320px;margin:1%;text-align:center;cursor:pointer;font-weight:normal;}
.button{display:inline-block;position:relative;}
.button:after{position:absolute;box-sizing:content-box;}
.button:before{speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;}
.button:focus,.button:hover{}



/*標題*/
.content h1,.content h3,.content h4{text-align:center}


/*about*/
.about-1,.about-2,.about-3{width:29%;padding-top:330px;margin:1% 2%;text-align:center;background-repeat:no-repeat;background-position:center top;background-size:auto 330px;background-repeat:no-repeat;float:left;}
.about-1{background-image:url(../images/about-01.png);}
.about-2{background-image:url(../images/about-02.png);}
.about-3{background-image:url(../images/about-03.png);}
.ab-title{width:100%;height:60px;margin:20px 0;text-align:center;line-height:35px}


/*Our Products*/
.ourprod-bg{width:100%;height:190px;background-image:url(../images/our-prod-bg01.png);background-repeat:no-repeat;background-position:center bottom;background-size:100% 100%;overflow:hidden;}
.ourprod-bg2{width:50%;height:110px;padding:80px 0 0 10%;float:right;background-image:url(../images/our-prod-bg02.png);background-repeat:no-repeat;background-position:right bottom;background-size:100% 100%;overflow:hidden;}
.ourprod-bg3{width:25%;height:100px;padding:90px 0 0 15%;float:left;overflow:hidden;}
.ourprod-fl{width:35%;height:110px;float:left;overflow:hidden;}
.ourprod-fl a{color:#FFF;font-family:'Oxygen', sans-serif,"微軟正黑體";line-height:25px;font-size:18px;font-weight:normal}
.ourprod-fl a:hover{color:#000}

/*Datastorage*/
.data-bg{width:100%;height:1800px;overflow:hidden;background-image:url(../images/pro-bg.jpg);background-repeat:no-repeat;background-position:center top;background-color:#f1fcff;text-align:center;background-size:100% auto}
.cd1,.cd2,.cd3,.cd4,.cd5,.cd6{width:520px;height:520px;background-repeat:no-repeat;background-position:center center;background-size:100% 100%;}
.cd1{margin:3% 0 0 -5%;background-image:url(../images/cd1.png);}
.cd2{margin:-25% -3% 0 0;float:right;background-image:url(../images/cd1.png);}
.cd3{margin:-10% -38% 0 0;float:right;background-image:url(../images/cd4.png);}
.cd4{margin:23% 0 0 -5%;background-image:url(../images/cd4.png);}
.cd5{margin:-10% 0 0 5%;background-image:url(../images/cd2.png);}
.cd6{margin:-37% -5% 0 0;float:right;background-image:url(../images/cd3.png);}

.box-rel{position:relative;text-align:center}/*相對*/
.box-abs{position:absolute;z-index:9;margin:80px 15% auto 15%} /*絕對*/
.box-abs2{position:absolute;z-index:9;margin:80px auto auto auto} /*絕對*/

.pro-1,.pro-2,.pro-3,.pro-4{width:290px;height:100px;padding-top:305px;margin:1%;text-align:center;background-repeat:no-repeat;background-position:center top;background-size:auto 290px;background-repeat:no-repeat;}
.pro-1{background-image:url(../images/pro-01.png);}
.pro-2{background-image:url(../images/pro-02.png);}
.pro-3{background-image:url(../images/pro-03.png);}
.pro-4{background-image:url(../images/pro-04.png);}
.pro-title{width:100%;height:auto;margin:15px 0 0 0;text-align:center;line-height:30px}
.pro-1 p,.pro-2 p,.pro-3 p,.pro-4 p{height:100px;overflow:hidden;}


.pro-more{width:260px;height:50px;margin:auto;color:#FFF;font-size:24px;line-height:50px;border-radius:50px;box-shadow:1px 1px 5px 5px rgba(0,0,0,0.2);background-image:url(../images/button/more-bg.jpg);background-repeat:no-repeat;background-position:center top;background-size:100% 100%;display:block;}
.pro-more:hover{background-image:url(../images/button/more-bgs.jpg);}


.cd-1,.cd-2,.cd-3{width:320px;height:100px;padding-top:205px;margin:1%;text-align:center;background-repeat:no-repeat;background-position:center top;background-size:auto 185px;background-repeat:no-repeat;}
.cd-1{background-image:url(../images/cd.png);}
.cd-2{background-image:url(../images/dvd.png);}
.cd-3{background-image:url(../images/bd.png);}
.cd-title{width:100%;height:auto;margin:15px 0 0 0;text-align:center;line-height:30px;}
.cd-1 p,.cd-2 p,.cd-3 p{height:80px;overflow:hidden}

/*ci  line*/
.ci-1,.ci-2,.ci-3,.ci-4{width:100%;margin:-25px 0 0 0;background-size:100% 100%;background-repeat:no-repeat;background-position:center top;z-index:99;}
.ci-1{height:122px;background-image:url(../images/ci-1.png);}
.ci-2{height:123px;background-image:url(../images/ci-2.png);}
.ci-3{height:125px;background-image:url(../images/ci-3.png);}
.ci-4{height:126px;background-image:url(../images/ci-4.png);}



/*SSD HDD CF*/
.portab-w{width:100%;overflow:hidden;}
.portab-l{width:50%;height:1000px;margin:-25px 0 0 0;float:left;background-image:url(../images/media-bg.jpg);background-repeat:no-repeat;background-position:left top;background-color:#000;z-index:0;overflow:hidden;}
.portab-r{width:50%;height:1000px;margin:-25px 0 0 0;float:left;background-image:url(../images/ritek-bg.png);background-repeat:no-repeat;background-position:130% bottom;background-color:#0096e0;z-index:0;overflow:hidden;}
.portab-box{width:80%;margin:230px auto 0 auto;text-align:left;}

.portab-1,.portab-2,.portab-3{width:50%;min-height:185px;padding:5% 0 0 50%;margin:3% auto;color:#FFF;background-repeat:no-repeat;background-position:left top;background-size:300px auto;background-repeat:no-repeat;}
.portab-1{background-image:url(../images/SSD.png);}
.portab-2{background-image:url(../images/HDD.png);}
.portab-3{background-image:url(../images/CF.png);}
.portab-title{width:100%;height:auto;line-height:30px;color:#FFF;}



/*Gaming Products*/
.gam-bg0{width:100%;background-image:url(../images/gaming-bg0.jpg);background-repeat:no-repeat;background-position:center top;overflow:hidden;background-size:100% 100%}
.gam-bg{width:100%;padding:180px 0 0 0;height:820px;background-image:url(../images/gaming-bg1.jpg);background-repeat:no-repeat;background-position:center top;overflow:hidden;background-size:100% auto}
.gam-bg p{text-shadow:1px 1px 3px #FFF;}
.gam-box{width:70%;margin:auto;text-align:center;overflow:hidden;}
.gam-box2{width:90%;margin:260px auto 0 auto;overflow:hidden;}

.gam-1,.gam-2,.gam-3,.gam-4{height:350px;padding-top:305px;text-align:center;background-repeat:no-repeat;background-position:center top;background-size:auto 290px;background-repeat:no-repeat;}
.gam-1{width:16%;background-image:url(../images/gaming-01.png);}
.gam-2{width:36%;background-image:url(../images/gaming-02.png);}
.gam-3{width:16%;background-image:url(../images/gaming-03.png);}
.gam-4{width:16%;background-image:url(../images/gaming-04.png);}
.gam-title{width:100%;height:auto;text-align:center;line-height:30px}
.gam-1 p,.gam-2 p,.gam-3 p,.gam-4 p{height:100px;overflow:hidden;}




/*Polyurea System  防水漆*/
.poly-w{width:100%;overflow:hidden;}
.poly-l{width:50%;height:1000px;float:left;background-image:url(../images/polyurea-bg.jpg);background-repeat:no-repeat;background-position:left top;z-index:0;background-color:#bfbfbf;overflow:hidden;}
.poly-r{width:50%;height:1000px;float:right;overflow:hidden;}
.poly-box{width:80%;margin:160px auto 0 auto;overflow:hidden;}
.poly-prod{width:90%;height:330px;margin:25px auto 0 auto;background-image:url(../images/polyurea-01.png);background-repeat:no-repeat;background-position:center top;font-size:0;background-size:auto 330px}
.poly-title{width:100%;height:auto;line-height:30px}

.poly-txt{width:auto;float:left}
.poly-txt2{width:auto;float:right}
.poly-txt li,.poly-txt2 li{background-image:url(../images/button/arrow.png);background-repeat:no-repeat;background-position:left 5px;padding:0 0 0 15px}

.poly-1,.poly-2,.poly-3,.poly-4{width:50%;float:left;height:500px;background-repeat:no-repeat;background-position:center top;background-size:100% 100%;background-repeat:no-repeat;font-size:0;background-color:#39F}
.poly-1{background-image:url(../images/polyurea-01.jpg);}
.poly-2{background-image:url(../images/polyurea-02.jpg);}
.poly-3{background-image:url(../images/polyurea-03.jpg);}
.poly-4{background-image:url(../images/polyurea-04.jpg);}




/*Ozone Machine淨水器*/
.ozone-bg{width:100%;overflow:hidden;background-image:url(../images/ozone-machine-bg.jpg);background-repeat:no-repeat;background-position:center 420px; background-size:100% auto}
.ozone-box{width:70%;margin:180px auto 0 auto;overflow:hidden;}
.ozone-box2{width:80%;margin:80px 10% 80px 10%; text-align:center;overflow:hidden;}

.ozone-txt{width:70%;padding:80px 0 0 0;overflow:hidden;float:left}
.ozone-prod{width:30%;height:337px;background-size:auto 337px;float:left;background-image:url(../images/ozone-machine.png);background-repeat:no-repeat;background-position:right top;font-size:0}

.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:280px;height:280px;margin:1%;background-repeat:no-repeat;background-position:center center;font-size:0;background-size:100% 100%;overflow:hidden;}
.ozone-1{background-image:url(../images/ozone-machine-01.png);}
.ozone-2{background-image:url(../images/ozone-machine-02.png);}
.ozone-3{background-image:url(../images/ozone-machine-03.png);}
.ozone-4{background-image:url(../images/ozone-machine-04.png);}

/*footer*/
.footer{width:100%;overflow:hidden;line-height:25px;color:#323232;font-size:14px;}
.footer-menu{width:100%;overflow:hidden;text-align:center;font-weight:normal;border-bottom:1px solid #956364;}

/*聯絡我們*/
.contact-bg{width:100%;height:149px;background-image:url(../images/contact-bg.jpg);background-repeat:no-repeat;background-position:center top;background-size:100% 100%;}
.contact-bg2{width:70%;padding:49px 0 0 15%;float:left;overflow:hidden;}
.contact-bg3{width:70%;padding:15px 15% 35px 15%;overflow:hidden;background-color:#002d43}
.contact-1,.contact-2,.contact-3{float:left;overflow:hidden;height:100px}
.contact-1{width:39%;margin:0 2% 0 0 ;}
.contact-2{width:31%;margin:0 2% 0 0 ;}
.contact-3{width:26%;}

.f-icon-1,.f-icon-2,.f-icon-3{width:45px;height:45px;margin:10px 20px 10px 0;background-repeat:no-repeat;background-position:center center;border-radius:50%;float:left;font-size:0;display:block;background-size:100% 100%}
.f-icon-1{background-image:url(../images/twitter.jpg);}
.f-icon-2{background-image:url(../images/facebook.jpg);}
.f-icon-3{background-image:url(../images/youtube.jpg);}
.f-icon-1:hover{background-image:url(../images/twitters.jpg);}
.f-icon-2:hover{background-image:url(../images/facebooks.jpg);}
.f-icon-3:hover{background-image:url(../images/youtubes.jpg);}



.contact{width:100%;margin:0 0 10px 0;overflow:hidden;font-size:14px;line-height:20px;color:#FFF;font-weight:normal}
.copyright,.copyright a{font-size:14px;color:#949494;font-weight:normal;overflow:hidden}
.copyright a:hover{color:#FFF;font-size:14px;font-weight:normal}
.copyright{width:100%;padding:20px 0;overflow:hidden;background-color:#001f2f;text-align:center;font-size:14px;color:#a3a9ac}
.visitors{font-size:13px;line-height:20px;color:#999;text-align:center}



@media screen and (max-width:1681px){
.ft-box{width:60%;}
.content,.guide-con,.f-content{width:90%;}
.contact-bg2{padding:49px 0 0 5%;}
.contact-bg3{width:90%;padding:15px 5% 35px 5%;}
.box-abs{margin:80px 5% auto 5%;}
.pro-1,.pro-2,.pro-3,.pro-4{width:250px;padding-top:250px;background-size:auto 250px;}
.cd-1,.cd-2,.cd-3{width:250px;padding-top:165px;background-size:auto 145px;}
.gam-1,.gam-2,.gam-3,.gam-4{height:270px;padding-top:270px;background-size:auto 270px;}

.ozone-bg{background-position:center 450px;}
.ozone-txt{padding:50px 0 0 0;}
.ozone-prod{height:300px;background-size:auto 280px;}
.ozone-box2{width:80%;margin:120px 10% 80px 10%; }
}
@media screen and (max-width:1601px){
.contact{font-size:14px;}
.poly-1,.poly-2,.poly-3,.poly-4{background-size:auto 100%;}}
@media screen and (max-width:1537px){
/*SSD HDD CF*/
.portab-l{width:45%;height:900px;margin:-25px 0 0 0;background-size:140% auto}
.portab-r{width:55%;height:900px;}
.portab-box{width:90%;margin:200px auto 0 auto;}
.portab-1,.portab-2,.portab-3{width:55%;min-height:145px;padding:5% 0 0 45%;margin:6% auto;background-size:280px auto;}
.gam-1,.gam-2,.gam-3,.gam-4{height:250px;padding-top:250px;background-size:auto 250px;}
.gam-box2{margin:230px auto 0 auto;}

.poly-box{width:90%;}
.poly-l{width:55%;}
.poly-r{width:45%;}
.ozone-box2{ width:90%;margin:140px 5% 80px 5%; }
.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:250px;height:250px;}

}
@media screen and (max-width:1452px){
.stretitle-1,.stretitle-2,.stretitle-3,.stretitle-1eng,.stretitle-2eng,.stretitle-3eng{min-height:50px;}
}

@media screen and (max-width:1441px){
.cd1{margin:3% 0 0 -12%;}
.cd2{margin:-25% -10% 0 0;}
.cd3{margin:-10% -50% 0 0;}
.cd4{margin:23% 0 0 -15%;}
.cd5{margin:-10% 0 0 0;}
.cd6{margin:-30% -10% 0 0;}
.gam-box2{margin:200px auto 0 auto;}
.ozone-box2{ width:100%;margin:120px 0 80px 0; }
}
@media screen and (max-width:1367px){
.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:250px;height:250px;margin:0}}
@media screen and (max-width:1281px){
.h5{font-size:16px;}

.main-w{width:100%;overflow:hidden}
.content{width:94%;margin:60px 3%;}
.ozone-box{width:80%;}

.width-1{width:80%;}
.about-1,.about-2,.about-3{width:29%;padding-top:330px;margin:1% 2%;background-size:100% auto;}
.ourprod-bg2{width:55%;padding:80px 0 0 5%;}
.ourprod-fl{width:50%;}
.ourprod-bg3{width:35%;height:100px;padding:90px 0 0 5%;float:left;}
.pro-1,.pro-2,.pro-3,.pro-4{width:230px;padding-top:250px;background-size:auto 230px;}

.data-bg{height:1650px;}
.cd1,.cd2,.cd3,.cd4,.cd5,.cd6{width:430px;height:430px;}
.cd1{margin:3% 0 0 -12%;}
.cd2{margin:-25% -10% 0 0;}
.cd3{margin:-5% -45% 0 0;}
.cd4{margin:30% 0 0 -15%;}
.cd5{margin:-10% 0 0 0;}
.cd6{margin:-30% -10% 0 0;}
.pro-more{width:200px;height:40px;font-size:20px;line-height:40px;}


/*SSD HDD CF*/
.portab-l{width:40%;height:800px;margin:-25px 0 0 0;background-size:160% auto}
.portab-r{width:60%;height:800px;}
.portab-box{width:90%;margin:150px auto 0 auto;}
.portab-1,.portab-2,.portab-3{margin:5% auto;background-size:248px auto;}

/*ci  line*/
.ci-1,.ci-2,.ci-3,.ci-4{height:90px;}

.gam-bg{padding:150px 0 0 0;height:780px;background-image:url(../images/gaming-bg2.jpg);background-position:center -150px;}
.gam-box{width:100%;}
.gam-box2{width:100%;margin:230px auto 0 auto;}
.gam-1,.gam-2,.gam-3,.gam-4{height:250px;padding-top:220px;background-size:auto 220px;}
.poly-l{width:60%;}
.poly-r{width:40%;}

.ozone-box{margin:150px auto 0 auto;}
.ozone-prod{height:300px;background-size:auto 280px;}


}
@media screen and (max-width:1182px){
.h4{font-size:24px;line-height:30px;padding-bottom:0}
.about-1,.about-2,.about-3{padding-top:300px;}
.contact-1{width:48%;margin:0 2% 0 0 ;}
.contact-2{width:45%;margin:0 2% 0 0 ;}
.contact-3{width:48%;margin:20px 2% 0 0 ;}

}
@media screen and (max-width:1139px){
}
@media screen and (max-width:1098px){
.h1{font-size:50px;line-height:40px;}
.h2{font-size:44px;line-height:40px;}


.data-bg{ height:1600px;background-size:120% auto}
.pro-1,.pro-2,.pro-3,.pro-4{width:200px;padding-top:210px;background-size:auto 200px;margin:1%;}
.cd-1,.cd-2,.cd-3{width:220px;padding-top:115px;background-size:auto 125px;}
.cd1{margin:3% 0 0 -17%;}
.cd2{margin:-25% -15% 0 0;}
.cd3{margin:-5% -50% 0 0;}
.cd4{margin:40% 0 0 -15%;}
.cd5{margin:-10% 0 0 0;}
.cd6{margin:-35% -10% 0 0;}

/*SSD HDD CF*/
.portab-w{background-image:url(../images/media-bg2.jpg);background-color:#0096e0;background-repeat:no-repeat;background-position:center top;background-size:110% auto;background-color:#0096e0;}
.portab-l{width:100%;height:250px;padding:220px 0 0 0;text-shadow:1px 1px 3px #000000;background-image:inherit;background-size:inherit;background-color:inherit;background-repeat:inherit;background-position:inherit;}
.portab-r{width:100%;height:auto;margin-bottom:50px;background-size:70% auto;background-color:inherit}
.portab-box{width:90%;margin:0 auto 0 auto;}
.portab-1,.portab-2,.portab-3{width:60%;min-height:185px;padding:3% 0 0 40%;margin:1% auto;background-size:300px auto;}

.gam-bg{height:auto;background-position:center top;}
.gam-box2{margin:250px auto 80px auto;}
.gam-1,.gam-3{width:34%;margin:2% 0;height:auto;background-size:auto 250px;}
.gam-2,.gam-4{width:64%;margin:2% 0;height:auto;background-size:auto 250px;}
.gam-1,.gam-2{padding-top:200px;}
.gam-3,.gam-4{padding-top:250px;}


/*Polyurea System  防水漆*/

.poly-l{width:100%;height:auto;background-size:100% auto;padding:0 0 70px 0}
.poly-r{width:100%;height:auto;}
.poly-box{width:90%;margin:160px auto 0 auto;}
.poly-prod{margin:80px auto 50px auto;height:280px;background-size:auto 280px}

.poly-txt{width:auto;margin:0  5% 0 10%;float:left}
.poly-txt2{width:auto;margin:0 10% 0 5%;float:right}


.poly-1,.poly-2,.poly-3,.poly-4{width:25%;float:left;height:280px;background-size:100% 100%}


.ozone-box{width:90%;}
.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:230px;height:230px;margin:0}
}


@media screen and (max-width:1025px){
.h4{font-size:22px;}	
.about-1,.about-2,.about-3{padding-top:270px;}
.ab-title{height:50px;}



}
@media screen and (max-width:961px){
.h4{font-size:20px;}
.width-1{width:90%;}
.about-1,.about-2,.about-3{padding-top:250px;}
.txt-lh{line-height:20px;}
.data-bg{height:1900px;background-size:140% auto}
.pro-1,.pro-2,.pro-3,.pro-4{width:39%;padding-top:220px;background-size:auto 220px;margin:1% 5%;}


.cd1{margin:8% 0 0 -27%;}
.cd2{margin:-25% -27% 0 0;}
.cd3{margin:10% -35% 0 0;}
.cd4{margin:60% 0 0 -10%;}
.cd5{margin:-10% 0 0 -25%;}
.cd6{margin:-35% -10% 0 0;}
.poly-1,.poly-2,.poly-3,.poly-4{height:240px;}
.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:200px;height:200px;margin:0}
.ozone-prod{height:260px;background-size:auto 250px;}
.ozone-bg{background-position:center 400px;}
.ozone-box2{margin:150px 0 80px 0; }


}
@media screen and (max-width:901px){
.about-1,.about-2,.about-3{padding-top:230px;}
.portab-r{width:100%;background-size:70% auto;}
.portab-1,.portab-2,.portab-3{width:60%;min-height:185px;padding:3% 0 0 40%;margin:1% auto;background-size:270px auto;}
.gam-box2{margin:160px auto 80px auto;}
.ozone-txt{width:60%;}
.ozone-prod{width:40%;}
.contact-bg{height:98px;background-image:url(../images/contact-bg2.jpg);}
.contact-bg2{padding:25px 0 0 5%;}
}
@media screen and (max-width:865px){
.h1{font-size:48px;line-height:35px;padding-bottom:0;}
.h2{font-size:42px;line-height:35px;}
.h3{font-size:38px;line-height:35px;}
.h4{font-size:24px;}

/*about*/
.about-1,.about-2,.about-3{width:70%;height:220px;padding:0 0 0 28%;margin:auto;text-align:left;background-size:auto 200px;background-position:left top;}
.about-1 h3,.about-2 h3,.about-3 h3{text-align:left;}
.ab-title{width:100%;height:auto;margin:0 0 10px 0;padding:30px 0 0 0;line-height:30px;}



.gam-1,.gam-3{width:39%;background-size:auto 220px;}
.gam-2,.gam-4{width:59%;background-size:auto 220px;}
.gam-1,.gam-2{padding-top:190px;}
.gam-3,.gam-4{padding-top:220px;}

.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:180px;height:180px;margin:0}

.ozone-txt{padding:0;}
.contact-bg h2{line-height:50px}

}
@media screen and (max-width:801px){
.about-1,.about-2,.about-3{width:66%;padding:0 0 0 32%;}
.ab-title{padding:20px 0 0 0;}
.data-bg{height:2000px;}
/*ci  line*/
.ci-1,.ci-2,.ci-3,.ci-4{height:70px;}
.portab-1,.portab-2,.portab-3{background-size:230px auto;}
.gam-bg{padding:100px 0 0 0;}

.gam-box2{margin:200px auto 80px auto;}
.gam-1,.gam-3{width:39%;background-size:auto 200px;}
.gam-2,.gam-4{width:59%;background-size:auto 200px;}
.gam-1,.gam-2{padding-top:170px;}
.gam-3,.gam-4{padding-top:200px;}


.poly-prod{margin:50px auto 0 auto;width:90%;}
.poly-txt{width:auto;margin:0;float:left}
.poly-txt2{width:auto;margin:0;float:right}

.poly-1,.poly-2,.poly-3,.poly-4{height:200px;}
.ozone-bg{background-position:center 450px;}
.contact-1,.contact-2,.contact-3{height:130px}
}
@media screen and (max-width:769px){
#wowslider-container1 a.ws_next,#wowslider-container1 a.ws_prev{width:0;height:0;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}
/*Our Products*/
.ourprod-bg{width:100%;height:auto;background-image:inherit;}
.ourprod-bg3{width:100%;height:60px;text-align:center;padding:50px 0 0 0;float:left;background-position:center bottom;background-image:url(../images/our-prod-bg012.png);background-size:100% 100%;}
.ourprod-bg2{width:100%;height:100px;margin:auto;padding:40px 0 0 0;float:right;background-image:url(../images/our-prod-bg022.png);background-size:100% 100%}
.ourprod-fl{width:35%;margin:0 0 0 15%;height:110px;float:left;line-height:25px;}
.gam-bg{background-position:center top;}
.gam-box2{margin:160px auto 80px auto;}
.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:160px;height:160px;margin:0}
}
@media screen and (max-width:737px){}
@media screen and (max-width:721px){
.h1{font-size:42px;}
.h2{font-size:36px;line-height:30px;}
.h3{font-size:32px;line-height:30px;}
.h4{font-size:22px;}
.h5{line-height:25px}




.content{margin:30px 3%;}
.width-1{width:95%;}


/*about*/
.about-1,.about-2,.about-3{width:60%;height:250px;padding:0 0 0 38%;background-size:auto 220px;}
.ab-title{padding:20px 0 0 0;}
.portab-1,.portab-2,.portab-3{ width:50%;padding:0 0 0 50%;}
.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:200px;height:200px;margin:0 2% }

}
@media screen and (max-width:670px){
	
.data-bg{height:1900px;background-size:auto;background-image:inherit;background-color:#cff6ff}
.pro-1,.pro-2,.pro-3,.pro-4{width:43%;padding-top:200px;background-size:auto 200px;margin:1% 3%;}
.cd-1,.cd-2,.cd-3{width:43%;padding-top:100px;background-size:auto 100px;margin:1% 3%;}
.cd1{margin:8% 0 0 -40%;}
.cd2{margin:-27% -45% 0 0;}
.cd3{margin:10% -65% 0 0;}
.cd4{margin:60% 0 0 -10%;}
.cd5{margin:-10% 0 0 -40%;}
.cd6{margin:-35% -25% 0 0;}
.gam-box2{margin:130px auto 80px auto;}
}
@media screen and (max-width:641px){
.h4{font-size:20px;line-height:25px;}
.ourprod-fl a{font-size:16px;}
#abgne_float_ad .abgne_close_ad{font-size:18px;line-height:30px;}
/*about*/
.about-1,.about-2,.about-3{width:56%;height:260px;padding:0 0 0 42%;}
/*ci  line*/
.ci-1,.ci-2,.ci-3,.ci-4{height:50px;}
.gam-bg{padding:100px 0 0 0;background-image:url(../images/gaming-bg3.jpg);background-position:center -280px;}

.poly-txt,.poly-txt2{width:70%;margin:5% 15%;float:left}
.poly-1,.poly-2,.poly-3,.poly-4{ width:50%;height:280px;}
.contact-bg{background-image:url(../images/contact-bg3.jpg);}
}
@media screen and (max-width:599px){
.about-1,.about-2,.about-3{width:54%;padding:0 0 0 44%;}
.ab-title{padding:10px 0 0 0;}
.gam-bg{background-position:center -250px;}
.gam-1,.gam-3{width:39%;background-size:auto 180px;}
.gam-2,.gam-4{width:59%;background-size:auto 180px;}
.gam-1,.gam-2{padding-top:150px;}
.gam-3,.gam-4{padding-top:180px;}
.contact-1,.contact-2,.contact-3{ width:100%; margin:0 0 15px 0;height:auto}
.poly-box{margin:120px auto 0 auto;}

}
@media screen and (max-width:569px){	
.h4{font-size:28px;}
/*about*/
.about-1,.about-2,.about-3{width:94%;padding:280px 3% 0 3%;height:auto;margin:2% auto 30px auto;text-align:center;background-size:auto 280px;float:left;background-position:center top;}
.ab-title{width:80%;height:auto;margin:auto;text-align:center;line-height:35px}
.about-1 h3,.about-2 h3,.about-3 h3{text-align:center;padding:0 0 10px 0;}
.ourprod-fl{width:40%;margin:0 0 0 10%;}

.pro-1,.pro-2,.pro-3,.pro-4{width:47%;padding-top:170px;background-size:auto 170px;margin:0 1% 5% 1%;}
.pro-1 h3,.pro-2 h3,.pro-3 h3,.pro-4 h3,.cd-1 h3,.cd-2 h3,.cd-3 h3{font-size:24px}
/*SSD HDD CF*/
.portab-w{background-size:150% auto}
.portab-r{height:auto;padding-bottom:50px}
.portab-1,.portab-2,.portab-3{width:100%;min-height:inherit;padding:175px 0 0 0;margin:0 auto 60px auto;background-size:auto 160px;background-position:center top;text-align:center;}
.portab-1 h3,.portab-2 h3,.portab-3 h3{line-height:50px}
.portab-w h3,.portab-w h4,.portab-w p{ text-align:center}

.gam-bg{padding:100px 0 0 0;background-position:center -150px;}
.gam-1,.gam-3{width:100%;}
.gam-2,.gam-4{width:100%;}

.poly-txt,.poly-txt2{width:80%;margin:5% 10%;}

.ozone-bg h3,.ozone-bg p{ text-align:center}
.ozone-txt{width:94%;margin:auto 3%;}
.ozone-prod{width:90%;margin:30px 0 0 0;height:260px;background-size: auto 250px;background-position: center top;}
.ozone-bg{background-position:center 420px; background-size:180% auto}
.ozone-box2{margin:20px 0 80px 0; }




}
@media screen and (max-width:481px){
.h5{font-size:14px;line-height:22px}
.h4{font-size:26px;line-height:30px;}

/*about*/
.about-1,.about-2,.about-3{width:94%;padding:220px 3% 0 3%;background-size:auto 220px;}
.ab-title{width:100%;}
.portab-w{background-size:180% auto}
.portab-1,.portab-2,.portab-3{background-size:auto 140px;padding:150px 0 0 0;}
.portab-l{height:300px;padding:190px 0 0 0;}

.gam-bg{background-position:center -120px;}
.poly-txt,.poly-txt2{width:90%;margin:5% 5%;}
.poly-prod{ width:100%;height:230px;background-size:auto 230px}
.poly-1,.poly-2,.poly-3,.poly-4{height:200px;}
.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:180px;height:180px;margin:0}
.ozone-bg{background-position:center 450px; background-size:200% auto}
}
@media screen and (max-width:436px){
.ourprod-fl{width:45%;margin:0 0 0 5%;}
.ourprod-bg2{background-image:url(../images/our-prod-bg023.png);}
.data-bg{height:2850px;}
.pro-1,.pro-2,.pro-3,.pro-4{width:89%;padding-top:170px;background-size:auto 170px;margin:5%;}
.cd-1,.cd-2,.cd-3{width:89%;padding-top:100px;background-size:auto 100px;margin:5%;}
.cd1{margin:8% 0 0 -60%;}
.cd2{margin:-25% -60% 0 0;}
.cd3{margin:60% -65% 0 0;}
.cd4{margin:180% 0 0 -65%;}
.cd5{margin:70% 0 0 -40%;}
.cd6{margin:0 -25% 0 0;}
.gam-bg{background-position:center -70px;}
.gam-box2{margin:100px auto 80px auto;}

.poly-txt,.poly-txt2{width:100%;margin:5% 0;}
.poly-1,.poly-2,.poly-3,.poly-4{height:180px;}
}
@media screen and (max-width:415px){
.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:150px;height:150px;}}
@media screen and (max-width:385px){
.h4{font-size:24px;line-height:25px;}
.gam-bg{background-position:center -20px;}
.gam-1,.gam-3{background-size:auto 160px;}
.gam-2,.gam-4{background-size:auto 160px;}
.gam-1,.gam-2{padding-top:130px;}
.gam-3,.gam-4{padding-top:160px;}
}
@media screen and (max-width:376px){}
@media screen and (max-width:361px){
.gam-bg{background-position:center top;}
.poly-prod{width:100%;height:250px;background-size:100% auto}
.ozone-1,.ozone-2,.ozone-3,.ozone-4{width:140px;height:140px;}
.ozone-bg{background-position:center 500px;}}
@media screen and (max-width:321px){
.poly-1,.poly-2,.poly-3,.poly-4{height:160px;}}